.news-single-files DD A {
    padding: 0 3px;
    background: #E0E0E0 url(http://www.lpm.uni-sb.de/typo3/fileadmin/design2014/css/images/download.gif) no-repeat;
    padding-left: 10px;
    padding-right:10px;
    margin-left:5px;
    margin-right:5px;
}


.news-list-container{
  padding:0;
}


.news-list-container img{
float: left;
margin: 0 10px 5px 5px;
border: none;
}
.news-list-item {
  padding: 7.5px 0;
  margin: 0 0 10px 0;
  background-color: #F0F0F0;
}

.news-list-item h2{
  
  
}

.news-list-item:after{
  clear:both;
  content:"";
  display:block;
}

.news-list-image{
  
}

.news-list-image img{
  float: none;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: inherit;
}

.news-list-content{
  overflow:hidden;
}

.news-list-category {
  float:left;
  visibility:hidden;
}  

.news-list-container hr.clearer, .news-single-item hr.clearer, .news-latest-container hr.clearer{
  clear: left;
  height: 0px;
  background-color:#fff;
  border-top-width: 0px;
  border-right-width-value: 0px;
  border-bottom-width: 0px;
  border-left-width-value: 0px;
}

.news-list-container h3{
  
}

.news-list-container h3 a:link, .news-list-container h3 a:visited, .news-list-container h3 a:hover{
  
}

.news-list-date{
  float: right;
  color: #3e551c;
  width: 180px;
  text-align: right;
  height: 20px;
  margin-top: -2px;
  margin-right: -2px;
  font-size: 9px;
  font-weight: normal;
  background-color: transparent;
}
.news-single-item{  
  border: 0;
  padding: 7.5px;
  margin: 0;
}

.news-single-image{
  width: 300px;
  float: right;
  margin: 0 0px 20px 15px;
  max-width: 40%;
}

.news-single-img{
  margin: 0;
  float: none;
}

.news-single-img img {
  border: none;
  max-width: 100%;
  height: inherit;
}

.news-single-image .slick-dots{
  position:relative;
  bottom:auto;
  top:5px;
}

.news-single-imgcaption{
  max-width:100%;
  font-size:11px;
}

#colorbox,
#colorbox *{
  max-width:100%;
}

.cboxPhoto,
#cboxLoadedContent,
#cboxContent{
  height:auto!important;
}

.news-latest-container{
  border:0;
}

.news-latest-container h2, .news-latest-gotoarchive{
  color: #000000;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  margin-top: 3px;
  margin-right: 3px;
  margin-bottom: 3px;
  margin-left: 3px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  border-right-width-value: 0px;
  border-bottom-width: 0px;
  border-left-width-value: 0px;
  background-color: transparent;
}
.news-latest-item {
  width:100%;
  margin-top: 3px;
  margin-right: 3px;
  margin-bottom: 3px;
  margin-left: 3px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-right-width-value: 0px;
  border-right-width-ltr-source: physical;
  border-right-width-rtl-source: physical;
  border-bottom-width: 1px;
  border-left-width-value: 0px;
  border-left-width-ltr-source: physical;
  border-left-width-rtl-source: physical;
  border-top-style: solid;
  border-right-style-value: solid;
  border-right-style-ltr-source: physical;
  border-right-style-rtl-source: physical;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-left-style-ltr-source: physical;
  border-left-style-rtl-source: physical;
  border-top-color: #96BEBE;
  border-right-color: #96BEBE;
  border-right-color-ltr-source: physical;
  border-right-color-rtl-source: physical;
  border-bottom-color: #96BEBE;
  border-left-color: #96BEBE;
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
  background-color: transparent;
}
.news-latest-item h3{
  font-size: 12px;
  line-height: 1;
  color: #000000;
  margin-top: 3px;
  margin-right: 3px;
  margin-bottom: 3px;
  margin-left: 3px;
  background-color: transparent;
}
.news-amenu-container{
  margin-top: 10px;
  border-width: 0px;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  background-color: transparent;
}
.news-amenu-container h2 {
  color: #000000;
  border-width: 0px;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  background-color: transparent;
}
.news-amenu-container ul{
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  margin-top: 5px;
  margin-left: 0px;
  margin-bottom: 0px;
  border-width: 0px;
  background-color: transparent;
  list-style-type: none;
}

.tx-ttnews-browsebox, .browseBoxWrap{
  margin-top: 3px;
  margin-right: 3px;
  margin-bottom: 3px;
  margin-left: 3px;
  border-top-width: 1px;
  border-right-width-value: 1px;
  border-right-width-ltr-source: physical;
  border-right-width-rtl-source: physical;
  border-bottom-width: 1px;
  border-left-width-value: 1px;
  border-left-width-ltr-source: physical;
  border-left-width-rtl-source: physical;
  border-top-style: solid;
  border-right-style-value: solid;
  border-right-style-ltr-source: physical;
  border-right-style-rtl-source: physical;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-left-style-ltr-source: physical;
  border-left-style-rtl-source: physical;
  border-top-color: #8CB8B8;
  border-right-color-value: #8CB8B8;
  border-right-color-ltr-source: physical;
  border-right-color-rtl-source: physical;
  border-bottom-color: #8CB8B8;
  border-left-color-value: #8CB8B8;
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  background-color: #EDF4F4;
}

.tx-ttnews-browsebox-SCell{
  background-color: #8CB8B8;
  border-top-width: 1px;
  border-right-width-value: 1px;
  border-right-width-ltr-source: physical;
  border-right-width-rtl-source: physical;
  border-bottom-width: 1px;
  border-left-width-value: 1px;
  border-left-width-ltr-source: physical;
  border-left-width-rtl-source: physical;
  border-top-style: solid;
  border-right-style-value: solid;
  border-right-style-ltr-source: physical;
  border-right-style-rtl-source: physical;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-left-style-ltr-source: physical;
  border-left-style-rtl-source: physical;
  border-top-color: #666666;
  border-right-color-value: #666666;
  border-right-color-ltr-source: physical;
  border-right-color-rtl-source: physical;
  border-bottom-color: #666666;
  border-left-color-value: #666666;
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
}

tx-ttnews-browsebox-SCell A:hover{
  background-color: #EDF4F4;
}

.news-latest-morelink a {
  font-size: 10px;
  float: left;
  border-bottom-width: 0px;
}
.news-latest-date a{
  font-size: 10px;
}
.news-list-morelink a{
  font-size: 100%;
  font-weight: bold;
}
.news-list-date {
  font-size: 10px;
}



.news-single-additional-info {
  background:#f4f4f4;
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
}

.news-single-related {
  border: 0;
  border-radius: 0;
  margin-left: 0;
  padding: 5px 0;
  margin: 0;
}

.news-single-related img{
  display:inline;
}

/*.news-list3-item{
background-color: #F4FDFC;
border: 1px solid #BFCDCE;
}
.news-list2-item{
background-color: #F4FDFC;
border: 1px solid #BFCDCE;
}
.news-list3-container{
background-color: #fff;
border: 0px;
}

.news-list2-container{
background-color: #fff;
border: 0px;
}


*/
.news-list2-container, .news-list3-container {
  background-color: #F4FDFC;
  border-right: 1px solid #BFCDCE;
  border-left: 1px solid #BFCDCE;
  border-bottom: 1px solid #BFCDCE;
}

.news-list2-container hr.clearer
{
}

.news-single-backlink {
  padding: 10px;
  clear: both;
}


.news-list2-container .hdr-right{
  width: 48%;
  float: left;
  border-top: 1px solid #BFCDCE;
  border-left: 1px solid #BFCDCE;
}
.news-list2-container .hdr-left{
  width: 48%;
  float: left;
  border-top: 1px solid #BFCDCE;
  border-right: 1px solid #BFCDCE;
}

.list2-subdiv-hdr{
  background-color: #F4FDFC;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

@media(max-width:543px){
.news-list-image {
  margin-bottom: 15px;
}
}